#!/usr/bin/env bash
[[ -f ../.setup.sh ]] && source ../.setup.sh

# set nr of threads
export NTHREADS=${1-0}

# create RunLogs dir for the global log file
echo "Create RunLogs"
mkdir -p RunLogs

echo "Done"

